name: Stickers Distribution Requests
about: 'Request stickers for redistribution.'
title: '[STICKERS] '
labels: stickers
body:
  - type: markdown
    attributes:
      value: |
        Hi, I would like request stickers for redistribution.
  - type: checkboxes
    id: criteria
    attributes:
      label: Criteria
      options:
        - label: These stickers will be used for redistribution (Hackerspaces, schools and associations, work / offices and events).
          required: true
  - type: textarea
    id: distribution
    attributes:
      label: Distribution
      render: none
      description: |
        How do you plan to distribute the stickers?
      placeholder: |
        e.g. I have a booth at my university's club fair, and wish to hand them out to students.
  - type: markdown
    attributes:
      value: |
        ## Sticker Details
  - type: input
    id: quantity
    attributes:
      label: How many stickers, approximately, would you like to request?
      placeholder: Around 25-35.
    validations:
      required: true
  - type: textarea
    id: kind
    attributes:
      render: none
      label: |
        Are there any particular variants that you would like to request?
      description: |
        If you would like to request a specific number of stickers per variant, please do so here.
  - type: textarea
    id: region
    attributes:
      render: markdown
      label: |
        Which region will the stickers be distributed in?
      description: |
        This helps us know where we have distributed stickers to over time.

        If you are ordering stickers for a hackerspace, makerspace or another place with a publicly
        documented real-world address, just enter it here instead.
      placeholder: |
        e.g. France
  - type: textarea
    id: comments
    attributes:
      render: none
      label: |
        Additional Comments
